Subject: [trill] draft-ietf-trill-loss-delay-05 updates

From: "Susan Hares" <[email-masked]>
Date: Mon, 16 Jun 2014 14:20:36 -0400

Tal has updated the draft-ietf-trill-loss-05 provides based on reviews from
the Routing Directorate review and the Performance Monitoring (PM)
directorate.  The draft has improved its security section.   

This document has received a number of cross-reviews, but you wish to send
the document shepherd (that's me) any additional comments please do either
on the list or privately.

A big thank you to Tal and the other authors for their fine work. 

Sue Hares 

Document Shepherd